// Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
//
// SPDX-License-Identifier: MPL-2.0

import React from 'react';

export function BlueArrowLeft(): React.ReactElement {
  return (
    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M3.42906 11.4539L8.42906 6.45391C8.56906 6.32391 8.75906 6.25391 8.94906 6.25391C9.13906 6.25391 9.32906 6.33391 9.46906 6.47391C9.60906 6.61391 9.68906 6.79391 9.68906 6.99391C9.68906 7.18391 9.61906 7.37391 9.48906 7.51391L5.76906 11.2339H20.0391C20.4491 11.2339 20.7891 11.5739 20.7891 11.9839C20.7891 12.3939 20.4491 12.7339 20.0391 12.7339H5.76906L9.48906 16.4539C9.55906 16.5239 9.61906 16.6039 9.65906 16.6939C9.69906 16.7839 9.71906 16.8839 9.71906 16.9839C9.71906 17.0839 9.69906 17.1839 9.66906 17.2739C9.63906 17.3639 9.57906 17.4539 9.49906 17.5239C9.42906 17.5939 9.33906 17.6539 9.24906 17.6939C9.15906 17.7339 9.05906 17.7539 8.95906 17.7439C8.85906 17.7439 8.75906 17.7239 8.66906 17.6839C8.57906 17.6439 8.49906 17.5839 8.42906 17.5139L3.42906 12.5139C3.28906 12.3739 3.20906 12.1839 3.20906 11.9839C3.20906 11.7839 3.28906 11.5939 3.42906 11.4539Z"
        fill="#0032D9"
      />
    </svg>
  );
}
